Bug 193504 - libXtst fails to build in mock
Summary: libXtst fails to build in mock
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: libXtst
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: X/OpenGL Maintenance List
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: BuildReqBlocker
TreeView+ depends on / blocked
 
Reported: 2006-05-29 23:21 UTC by Michael J Knox
Modified: 2013-01-10 03:52 UTC (History)
1 user (show)

(edit)
Clone Of:
(edit)
Last Closed: 2006-06-06 08:24:28 UTC


Attachments (Terms of Use)
Matt Domsch's build log (8.61 KB, text/plain)
2006-05-29 23:21 UTC, Michael J Knox
no flags Details

Description Michael J Knox 2006-05-29 23:21:39 UTC
This package fails to build in mock.  build.log is attached.

Comment 1 Michael J Knox 2006-05-29 23:21:39 UTC
Created attachment 130199 [details]
Matt Domsch's build log

Comment 2 Mike A. Harris 2006-06-06 08:24:28 UTC
Fixed in 1.0.1-2


Note You need to log in before you can comment on or make changes to this bug.